Companies
Get Company
Retrieve a company.
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
companyIdOrSlug*string
Company ID or slug
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/companies/string"{ "id": "string", "legalName": "string", "tradeName": "string", "ein": "string", "entityType": "LLC", "structureType": "MEMBER", "taxElection": "C Corporation", "fiscalEndMonth": "January", "formationDate": "2019-08-24", "formationState": "AL", "principalAddress": { "line1": "string", "line2": "string", "city": "string", "state": "string", "postalCode": "string", "country": "AD" }, "mailingAddress": { "line1": "string", "line2": "string", "city": "string", "state": "string", "postalCode": "string", "country": "AD" }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}